/*
Theme Name: Salient Child Theme
Theme URI: http://tevu.co.ke/
Description: This is a custom child theme for Salient
Author: http://tevu.co.ke/
Author URI: http://tevu.co.ke/
Template: salient
Version: 1.0
*/

@import url("../salient/style.css");

/*====================================== header settings ========================================*/
header#top nav ul li a {
    color: #888;
    text-transform: uppercase;
}
#page-header-bg h1 {
    font-family: "OpenSansSemibold";
    font-size: 44px;
    line-height: 44px;
    margin-bottom: 8px;
    display: block;
    color: #FFF;
    z-index: 101;

}
body:not(.material) header#top nav > ul > li:not(#social-in-menu) > a {
    padding-bottom: 33px;
    padding-top: 5px;
    color: rgb(3, 150, 72);
    font-weight: bold !important;
}
#page-header-bg .subheader {
    font-size: 28px;
    line-height: 28px;
    color: #FFF !important;
    font-family: "OpenSansLight";

}
header#top {
    position: relative;
    z-index: 9998;
    width: 100%;
    border-bottom: 2px solid #015794;
	 background:rgba(255, 255, 255,0.5);

}
#page-header-bg .has-bg{
    width: 100%;
    height: 60px;
    overflow: hidden;
    transition: height 0.85s cubic-bezier(0.725, 0, 0, 0.995) 0s;
    margin-top: -50px;
    color: #FFF;
    display: block !important;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-color: rgb(255, 0, 0)!important;
}
#page-header-bg .span_6 {
    width: 100%;
	background-color: rgba(63, 140, 254,0.8)!important;
	padding:10px 20px !important;
	border-radius:8px;
}
#header-outer {
    width: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    overflow: visible !important;
    padding: 28px 0px 0px;
    border-top:6px solid #97c967;
    z-index: 9998;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 1);
}
header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current-menu-item > a, header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator i, header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator i, header#top nav ul li a:hover, header#top nav .sf-menu li.sfHover > a, header#top nav .sf-menu li.current_page_ancestor > a, header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a, body header#top nav .sf-menu li.current_page_item > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current_page_ancestor > a .sf-sub-indicator [class^="icon-"], header#top nav .sf-menu li.current-menu-ancestor > a, header#top nav .sf-menu li.current_page_item > a, .sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"], ul.sf-menu > li > a:hover > .sf-sub-indicator i, ul.sf-menu > li > a:active > .sf-sub-indicator i, ul.sf-menu > li.sfHover > a > .sf-sub-indicator i, .sf-menu ul li.current_page_item > a, .sf-menu ul li.current-menu-ancestor > a, .sf-menu ul li.current_page_ancestor > a, .sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu ul li:hover > a, .sf-menu ul li.sfHover > a, .sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a, #footer-outer a:hover, .recent-posts .post-header a:hover, article.post .post-header a:hover, article.result a:hover, article.post .post-header h2 a, .single article.post .post-meta a:hover, .comment-list .comment-meta a:hover, label span, .wpcf7-form p span, .icon-3x[class^="icon-"], .icon-3x[class*=" icon-"], .icon-tiny[class^="icon-"], .circle-border, article.result .title a, .home .blog-recent .col .post-header a:hover, .home .blog-recent .col .post-header h3 a, #single-below-header a:hover, header#top #logo:hover, .sf-menu > li.current_page_ancestor > a > .sf-sub-indicator [class^="icon-"], .sf-menu > li.current-menu-ancestor > a > .sf-sub-indicator [class^="icon-"], body #mobile-menu li.open > a [class^="icon-"], .pricing-column h3, .comment-author a:hover, .project-attrs li i, #footer-outer #copyright li a i:hover, .col:hover > .icon-3x.accent-color.alt-style.hovered[class^="icon-"], .col:hover > .icon-3x.accent-color.alt-style.hovered[class*=" icon-"], #header-outer .widget_shopping_cart .cart_list a, .woocommerce .star-rating, .woocommerce-page table.cart a.remove, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, body #header-secondary-outer #social a:hover i, .woocommerce ul.products li.product .price, body .twitter-share:hover i, .twitter-share.hovered i, body .linkedin-share:hover i, .linkedin-share.hovered i, body .google-plus-share:hover i, .google-plus-share.hovered i, .pinterest-share:hover i, .pinterest-share.hovered i, .facebook-share:hover i, .facebook-share.hovered i, .woocommerce-page ul.products li.product .price, .nectar-milestone .number.accent-color, header#top nav > ul > li.megamenu > ul > li > a:hover, header#top nav > ul > li.megamenu > ul > li.sfHover > a, body #portfolio-nav a:hover i, span.accent-color, .nectar-love:hover i, .nectar-love.loved i, .portfolio-items .nectar-love:hover i, .portfolio-items .nectar-love.loved i, body .hovered .nectar-love i, header#top nav ul #search-btn a:hover span, header#top nav ul .slide-out-widget-area-toggle a:hover span, #search-outer #search #close a span:hover, .carousel-wrap[data-full-width="true"] .carousel-heading a:hover i, #search-outer .ui-widget-content li:hover a .title, #search-outer .ui-widget-content .ui-state-hover .title, #search-outer .ui-widget-content .ui-state-focus .title, .portfolio-filters-inline .container ul li a.active, body .icon-default-style[class^="icon-"], .team-member a.accent-color:hover, .ascend .comment-list .reply a, .wpcf7-form .wpcf7-not-valid-tip, .text_on_hover.product .add_to_cart_button {
    color: rgb(3, 150, 72) !important;
    font-weight:bold!important;

	
}
/*====================================== home slider settings ===========================================*/
.swiper-slide .content h2 {
    font-size: 60px;
    line-height: 80px;
    letter-spacing: -1px;
    display: block;
    color: #FFF;
    font-family:'OpenSansRegular' !important;
    font-weight:bold!important;
}

.slider-pagination .swiper-pagination-switch {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    height: 4px;
    margin: 0 4px;
    transition: background-color 0.2s linear 0s, border-color 0.2s linear 0s;
    width: 40px;
	box-shadow:1px 1px 2px #000;
}
.swiper-wrapper .slider-down-arrow i.icon-default-style[class^="icon-"] {
    height: 60px !important;
    width: 60px;
    font-size: 20px !important;
    color: #FFF !important;
    line-height: 60px !important;
    animation: 5.4s ease-in-out 0s normal none infinite running fadebottom;
	font-weight:bold!important;
	margin-bottom:200%!important;
}
.swiper-slide .content p {
    font-size: 20px;
    line-height: 34px;
    font-family: "OpenSansRegular"!important;
	text-transform:uppercase !important;
	letter-spacing:-1px !important;
	word-spacing:2px;
}
.orbit-wrapper div.slider-nav span.right, .orbit-wrapper div.slider-nav span.left, .flex-direction-nav a, .jp-play-bar, .jp-volume-bar-value, .jcarousel-prev:hover, .jcarousel-next:hover, .portfolio-items .col[data-default-color="true"] .work-info-bg, .portfolio-items .col[data-default-color="true"] .bottom-meta, .portfolio-filters a, .portfolio-filters #sort-portfolio, .project-attrs li span, .progress li span, .nectar-progress-bar span, #footer-outer #footer-widgets .col .tagcloud a:hover, #sidebar .widget .tagcloud a:hover, article.post .more-link span:hover, article.post.quote .post-content .quote-inner, article.post.link .post-content .link-inner, #pagination .next a:hover, #pagination .prev a:hover, .comment-list .reply a:hover, input[type=submit]:hover, input[type="button"]:hover, #footer-outer #copyright li a.vimeo:hover, #footer-outer #copyright li a.behance:hover, .toggle.open h3 a, .tabbed > ul li a.active-tab, [class*=" icon-"], .icon-normal, .bar_graph li span, .nectar-button[data-color-override="false"].regular-button, .nectar-button.tilt.accent-color, body .swiper-slide .button.transparent_2 a.primary-color:hover, #footer-outer #footer-widgets .col input[type="submit"], .carousel-prev:hover, .carousel-next:hover, .blog-recent .more-link span:hover, .post-tags a:hover, .pricing-column.highlight h3, #to-top:hover, #to-top.dark:hover, #pagination a.page-numbers:hover, #pagination span.page-numbers.current, .single-portfolio .facebook-share a:hover, .single-portfolio .twitter-share a:hover, .single-portfolio .pinterest-share a:hover, .single-post .facebook-share a:hover, .single-post .twitter-share a:hover, .single-post .pinterest-share a:hover, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, article.post.quote .post-content .quote-inner, article.post.link .post-content .link-inner, article.format-status .post-content .status-inner, article.post.format-aside .aside-inner, body #header-secondary-outer #social li a.behance:hover, body #header-secondary-outer #social li a.vimeo:hover, #sidebar .widget:hover [class^="icon-"].icon-3x, .woocommerce-page div[data-project-style="text_on_hover"] .single_add_to_cart_button, article.post.quote .content-inner .quote-inner .whole-link, .iosSlider .prev_slide:hover, .iosSlider .next_slide:hover, body [class^="icon-"].icon-3x.alt-style.accent-color, body [class*=" icon-"].icon-3x.alt-style.accent-color, #slide-out-widget-area, #header-outer .widget_shopping_cart a.button, #header-outer a.cart-contents .cart-wrap span, .swiper-slide .button.solid_color a, .swiper-slide .button.solid_color_2 a, .portfolio-filters, button[type=submit]:hover, #buddypress button:hover, #buddypress a.button:hover, #buddypress ul.button-nav li.current a, header#top nav ul .slide-out-widget-area-toggle a:hover i.lines, header#top nav ul .slide-out-widget-area-toggle a:hover i.lines:after, header#top nav ul .slide-out-widget-area-toggle a:hover i.lines:before, #buddypress a.button:focus, .text_on_hover.product a.added_to_cart, .woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a:after, .woocommerce div[data-project-style="text_on_hover"] .cart .quantity input.minus, .woocommerce div[data-project-style="text_on_hover"] .cart .quantity input.plus, .woocommerce .span_4 input[type="submit"].checkout-button {
  background-color: rgb(54, 74, 127)!important;
}
.swiper-container .slider-prev, .swiper-container .slider-next {
    position: absolute;
    z-index: 130;
    display: block;
    color: #364A7F!important;
    height: 60px;
    width: 50px;
    background-color: rgba(3, 150, 7, 0.8);
    border-radius: 0px !important;
    transition: background-color 0.2s linear 0s;
	box-shadow:0px 0px 4px rgb(0,0,0);
}
.swiper-container .slider-pagination .swiper-active-switch {
  background: rgba(54, 74, 127, 0.8);
  border:2px solid rgb(255, 255, 255);
}
.slider-pagination .swiper-pagination-switch:hover {
  background: rgba(54, 74, 127, 0.8);
  border:2px solid rgb(255, 255, 255);
}
/*====================================== Mobile menu ============================================*/
#mobile-menu {
  position: relative;
  top: 0px;
  display: none;
  background-color: rgb(3, 150, 72);
  padding: 0px;
  z-index: 100000;
}
#mobile-menu input[type=text] {
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: rgba(3, 150, 72, 0.4);
  color: rgba(255, 255, 255, 0.7);
  padding: 15px 15px 15px 40px!important;
  border: 0px!important;
  border: 1px solid #bbb!important;
  border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;
  -o-box-shadow: 0px 1px 3px rgba(0,0,0,0.7) inset;
  background-repeat: no-repeat;
  background-position: 15px center;
}
/*====================================== home settings ==========================================*/
.home-wrap {
    padding-top: 3em;
    margin-bottom: 0px;
    padding-bottom: 0px;
    position: relative;
    z-index: 100;
    background-color: #fff;
	max-height:20px!important;
	height:20px!important;
}
 .full-width-content .tab-container {
    max-width: 1425px;
    width: 100%;
    margin: 8px auto!important;
    padding: 0px 90px;
    border-top:6px solid rgb(3, 150, 72);
    box-shadow:-4px 0px 4px rgba(0,0,0,1);
}
.home-nav-pic{
    padding:2%!important;
    background:#fff!important;
    margin-top:2%!important;
    box-shadow:0px 0px 4px rgba(0,0,0,0.5);
}
.wpb_wrapper ul .active-tab{
    background:rgb(3, 150, 72)!important;
    border:1px solid #fff;
}
.home-widgets{
    box-shadow:0px 0px 4px #000;
    box-shadow:rgba(0,0,0);
	
	
}
.home-widgets h2{
   color:#fff!important;
}
.tabbed > ul li a.active-tab, body .recent_projects_widget a:hover img, .recent_projects_widget a:hover img, #sidebar #flickr a:hover img, body .nectar-button.see-through-2[data-hover-color-override="false"]:hover, #footer-outer #flickr a:hover img, #featured article .post-title a:hover, body #featured article .post-title a:hover, div.wpcf7-validation-errors {
  border-color:rgb(3, 150, 72) #27CCC0!important;
}
/*====================================== general-content ========================================*/

.ascend .container-wrap, .ascend .project-title, body .vc_text_separator div, .carousel-wrap[data-full-width="true"] .carousel-heading, .carousel-wrap span.left-border, .carousel-wrap span.right-border, #page-header-wrap, .page-header-no-bg, #full_width_portfolio .project-title.parallax-effect, .portfolio-items .col, .page-template-template-portfolio-php .portfolio-items .col.span_3, .page-template-template-portfolio-php .portfolio-items .col.span_4 {
  background:#97C967!important;
}
.nyumbani{
    box-shadow:0px 0px 10px rgba(0,0,0,0.5)!important;
	border-bottom:4px solid #bbb;
}
.general{
    background:#EFEFEF!important;
	border:1px solid #eee!important;
	border-radius:10px!important;
	padding:10px!important;
	line-height:1.8em!important;
	margin-bottom:40px!important;
	font-size:1.4em!important;
}
 .main-content #post-area{
    background:#fafafa!important;
	border:1px solid #eee!important;
	border-radius:10px!important;
	line-height:1.8em!important;
	padding:20px 10px 10px 10px!important;
	font-size:1.3em;
	box-shadow:0px 0px 2px rgba(0,0,0,0.1);
	font-family: 'OpenSansRegular', serif!important;


}
.main-content #post-area h2{
 		font-family: 'OpenSansRegular' !important;
		font-size:2.4em!important;   
		color:#364a7f;
}
.main-content #post-area h3{
 		font-family: sans;
		font-size:1.8em!important;   
}
.main-content #sidebar{
    background:#fafafa!important;
	border:1px solid #eee!important;
	border-radius:10px!important;
	padding:10px!important;
}
.col.boxed:hover, .wpb_column.boxed{
    top: -4px;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
	border-bottom:4px solid #bbb;
}
#call-to-action {
    background-color: rgb(11, 23, 40) !important;
}
#call-to-action span {
    color: #0c78be !important;
}
#call-to-action span {
    color: #4b4f52;
    font-family: "OpenSansSemibold";
}
#call-to-action .triangle {
    color: rgb(12, 120, 190)!important;
}
#call-to-action .triangle {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid rgb(12, 120, 190);
    height: 10px;
    width: 10px;
    left: 440px;
    margin: -42px auto 33px;
}
/*====================================== services page settings =================================*/
#post-area .main-service{
    color:#ff0000!important;
	font-size:16px !important;
}
.services li{
    font-size:1.8em!important;
	padding:6px !important;
	background:#F5F5F5;
	margin-left:4px;
	border-radius:0px;
	border:1px solid rgb(200,200,200);
	margin-bottom:4px !important;
	text-transform:none;
}
.services li ul li{
    font-size:1em !important;
	background:#fff;
	text-transform:none;
}
/*====================================== footer settings ========================================*/
#footer-outer #copyright{


}
#footer-outer #copyright a{
    color:rgb(12, 120, 190)!important;
	font-family: 'OpenSansRegular', serif!important;
}
#footer-outer #copyright  .tevu{
    color:rgb(12, 120, 190)!important;
	text-transform:none!important;
	line-height:1em!important;
	font-family: 'Roboto', serif !important;

}
#footer-outer #copyright  .tevu:hover{
    color:#fff!important;
	text-transform:none!important;
	font-size:0.8em!important;
	line-height:1em!important;
	opacity:0.6!important;
	text-decoration:underline;
}
#footer-outer {
    color: #CCC;
    position: relative;
    z-index: 10;
    background:#333!important;
    border-top:6px solid #92D68A;
    box-shadow:-15px 0px 10px rgba(0,0,0, 1);
	font-size:1.2em!important;
	font-family: 'OpenSansRegular', serif!important;
	line-height:1.6em!important;
	text-align:justify;
	word-spacing:normal!important;
}
#footer-outer strong{
    text-transform:none!important;
	color:#fff!important;
	font-family: 'Roboto', serif !important;

}
#footer-outer #copyright {
    padding: 10px 0px;
    background-color: #0b1728;
    color: #777;
	border-top:4px solid #015794;
	border-bottom:4px solid #0b1728;
	box-shadow:0px 0px 4px rgba(0,0,0,0.2);
	font-family: 'OpenSansRegular', serif!important;
    text-transform:none!important;
}
#footer-outer .widget h4, .text-on-hover-wrap .categories a {
    color: #fff;
    font-size: 1.5em;
    font-family: 'OpenSansRegular', serif!important;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
/*===========================================================contact forn====================================*/
body[data-form-style="minimal"] input[type="text"], body[data-form-style="minimal"] textarea, body[data-form-style="minimal"] input[type="email"], body[data-form-style="minimal"] .container-wrap .span_12.light input[type="email"], body[data-form-style="minimal"] input[type=password], body[data-form-style="minimal"] input[type=tel], body[data-form-style="minimal"] input[type=url], body[data-form-style="minimal"] input[type=search], body[data-form-style="minimal"] input[type=date] {
    background-color: #015794;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 1px solid #888888;
    position: relative;
    margin: 0;
    font-size: 14px;
    padding-top: 13px!important;
    padding-bottom: 13px!important;
    padding-left: 0!important;
    padding-right: 0!important;
}